<template>
    <v-app app>
      <v-main>
        <Header v-if="$route.path !== '/auth'"/>
        <router-view class="px-lg-10 px-md-6 px-sm-3 px-2"/>
      </v-main>
    </v-app>
</template>

<script>
import Header from './components/Header'
export default {
  name: 'App',
  components: {
    Header
  },
  data: () => ({
    //
  })
}
</script>
<style lang="scss">
  @import "./assets/style.css";
  body {
    overflow: hidden;
    @media (max-width: 420px) {
      overflow-y: auto;
    };
    width: 100vw;
    height: 100vh;
  }
</style>
